<?xml version="1.0" ?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2018/XMCDA-3.1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.decision-deck.org/2018/XMCDA-3.1.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-3.1.0.xsd">
	<categoriesProfiles>
		<categoryProfile>
			<categoryID>Good</categoryID>
			<bounding>
				<lowerBound>
					<alternativeID>p1</alternativeID>
				</lowerBound>
			</bounding>
		</categoryProfile>
		<categoryProfile>
			<categoryID>Medium</categoryID>
			<bounding>
				<lowerBound>
					<alternativeID>p2</alternativeID>
				</lowerBound>
			</bounding>
		</categoryProfile>
	</categoriesProfiles>
</xmcda:XMCDA>
